spring:
  application:
    name: xx-user-behavior
  profiles:
    active: dev
  cloud:
    nacos:
      config:
        file-extension: yaml

---
spring:
  profiles: dev
  cloud:
    nacos:
      config:
        server-addr: 127.0.0.1:8848
        #共用配置，暂定一个
        shared-dataids: common-dev.yaml,mongodb-log-dev.yaml
        namespace: tiande_spcloud
---
spring:
  profiles: pro
  cloud:
    nacos:
      config:
        server-addr: 10.5.52.2:8848